## libokhttp-java 3.10.0

=== debian/changelog ===
libokhttp-java (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Ignore org.conscrypt:conscrypt-openjdk-uber:jar.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Mar 2018 18:00:58 +0100

libokhttp-java (3.9.1-1) unstable; urgency=medium

  * New upstream version 3.9.1.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Nov 2017 20:22:59 +0100

libokhttp-java (3.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #878404).

 -- Markus Koschany <apo@debian.org>  Sat, 14 Oct 2017 14:59:47 +0200
