=== debian/control ===
Source: libokhttp-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 checkstyle,
 debhelper (>= 11),
 default-jdk,
 javahelper,
 libandroid-23-java,
 libokio-java (>= 1.14.0),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libokhttp-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libokhttp-java.git
Homepage: https://github.com/square/okhttp

Package: libokhttp-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: HTTP+HTTP/2 client for Android and Java applications
 OkHttp is an HTTP client that’s efficient by default. It supports both
 synchronous blocking calls and async calls with callbacks.
  * HTTP/2 support allows all requests to the same host to share a socket.
  * Connection pooling reduces request latency (if HTTP/2 isn’t available).
  * Transparent GZIP shrinks download sizes.
  * Response caching avoids the network completely for repeat requests
