=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with javahelper

override_dh_auto_build:
	# Workaround for not automatically generated Version.java file
	sed -e \
		's/$${project.version}/${DEB_VERSION_UPSTREAM}/g' < \
		$(CURDIR)/okhttp/src/main/java-templates/okhttp3/internal/Version.java > \
		$(CURDIR)/okhttp/src/main/java/okhttp3/internal/Version.java
	dh_auto_build

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
