## libokhttp-java 3.11.0

=== debian/changelog ===
libokhttp-java (3.11.0-1) unstable; urgency=medium

  * New upstream version 3.11.0.
  * Ignore okhttp-dnsoverhttp, okhttp-sse and okhttp-dnsoverhttps modules.
  * Declare compliance with Debian Policy 4.1.5.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Jul 2018 05:37:48 +0200
