=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libandroid-23-java,
  libokio-java (>= 1.14.0),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libokhttp-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libokhttp-java.git
 Homepage: https://github.com/square/okhttp
