## libokhttp-java 3.13.1

=== debian/changelog ===
libokhttp-java (3.13.1-4) unstable; urgency=medium

  * Team upload
  * Building the logging-interceptor artifact, which is needed by other
    projects
  * Fixing the clean target (Closes: #1048295)
  * Raising Standards version to 4.6.2:
    - Setting Rules-Requires-Root: no
  * Fixing d/watch, raising its version to 4
  * Marking the patches as Forwarded: not-needed

 -- Pierre Gruet <pgt@debian.org>  Tue, 24 Oct 2023 23:05:35 +0200

libokhttp-java (3.13.1-3) unstable; urgency=medium

  * Enable okhttp-urlconnection and okhttp-tls module.
  * Build-depend on libbcprov-java.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Oct 2021 19:24:16 +0200

libokhttp-java (3.13.1-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Jan 2021 01:33:45 +0100

libokhttp-java (3.13.1-1) unstable; urgency=medium

  * New upstream version 3.13.1

 -- Markus Koschany <apo@debian.org>  Sun, 10 Feb 2019 11:01:33 +0100

libokhttp-java (3.12.1-2) unstable; urgency=medium

  * Drop libandroid-23-java from B-D and add no-android.patch. The Android
    module was ignored anyway. Hence we do not have to depend on
    libandroid-23-java. (Closes: #918282)

 -- Markus Koschany <apo@debian.org>  Sat, 05 Jan 2019 13:04:58 +0100

libokhttp-java (3.12.1-1) unstable; urgency=medium

  * New upstream version 3.12.1.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Fri, 28 Dec 2018 20:25:57 +0100

libokhttp-java (3.12.0-1) unstable; urgency=medium

  * New upstream version 3.12.0.
  * Remove get-orig-source target.
  * Declare compliance with Debian Policy 4.2.1.
  * Build-depend on libanimal-sniffer-java.

 -- Markus Koschany <apo@debian.org>  Fri, 14 Dec 2018 21:45:40 +0000
