=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  checkstyle,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
- libandroid-23-java,
+ libanimal-sniffer-java,
+ libbcprov-java,
  libokio-java (>= 1.14.0),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.5
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libokhttp-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libokhttp-java.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/libokhttp-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libokhttp-java
 Homepage: https://github.com/square/okhttp
+Rules-Requires-Root: no
 
 Package: libokhttp-java
 Architecture: all
