=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 
 %:
 	dh $@ --with javahelper
+
+override_dh_clean:
+	# Removing out generated Version.java file in okhttp3
+	-rm $(CURDIR)/okhttp/src/main/java/okhttp3/internal/Version.java
+	dh_clean
 
 override_dh_auto_build:
 	# Workaround for not automatically generated Version.java file
@@ -13,5 +18,3 @@
 		$(CURDIR)/okhttp/src/main/java/okhttp3/internal/Version.java
 	dh_auto_build
 
-get-orig-source:
-	uscan --download-current-version --force-download --repack --compression xz
